<template>
    <div class="panel panel-default" style="text-align: center;padding: 10px">
        <strong>
            Secure SSL Area | This website is protected by secure portal © 2025 Clickletters LLC/M2C Academy LLC. All rights reserved.
        </strong>
    </div>

</template>
<script>
import useVuelidate from "@vuelidate/core";

export default {

    name: 'Footer',
    setup() {
        return {v$: useVuelidate()};
    },

    data() {

    },
    mounted() {
    },

    methods: {

    },

    validations() {

    },

}
</script>

